Bug 887 - bug in default smb.conf if no entry for "delete user script"
bug in default smb.conf if no entry for "delete user script"
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Config Files
3.0.0preX
All Linux
: P3 major
: none
Assigned To: Samba Bugzilla Account
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-15 11:19 UTC by Stephan Kurth
Modified: 2005-11-14 09:25 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Kurth 2003-12-15 11:19:30 UTC
Hello,

i thing i've found a bug in the config's of samba 3.
if you haven't set the row with the delete user script command, samba will use 
the default. My configuration is like above.

But the default-config for this config-item is "/usr/sbin/userdle %u". This 
will fail (i think not only on my system) because there is a writing mistake.
The correct entry is: "/usr/sbin/userdel %u". 

This is not hurry, but no users will be removed if the system.

regard,
stephan
Comment 1 Gerald (Jerry) Carter 2003-12-22 13:26:40 UTC
fixed typo
Comment 2 Gerald (Jerry) Carter 2005-02-07 09:06:07 UTC
originally reported against one of the 3.0.0rc[1-4] releases.
Cleaning up non-production versions.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:21:50 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 4 Gerald (Jerry) Carter 2005-11-14 09:25:15 UTC
database cleanup